;[Convert]
;*.trim =


[Action]
actionChain = "ref:ActionChain"

[Validate]
mail_text.required = "1,内容を入力してください"
mailaddr.mail = "1,メールアドレスをが不正です。"

[View]
success = "help/mail/done.html"
input = "help/mail/form.html"